@font-face {
    font-family: 'open_sansbold';
    src: url('../fonts/OpenSans-Bold-webfont.eot');
    src: url('../fonts/OpenSans-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/OpenSans-Bold-webfont.woff') format('woff'),
         url('../fonts/OpenSans-Bold-webfont.ttf') format('truetype'),
         url('../fonts/OpenSans-Bold-webfont.svg#open_sansbold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'open_sansbold_italic';
    src: url('../fonts/OpenSans-BoldItalic-webfont.eot');
    src: url('../fonts/OpenSans-BoldItalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/OpenSans-BoldItalic-webfont.woff') format('woff'),
         url('../fonts/OpenSans-BoldItalic-webfont.ttf') format('truetype'),
         url('../fonts/OpenSans-BoldItalic-webfont.svg#open_sansbold_italic') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'open_sansitalic';
    src: url('../fonts/OpenSans-Italic-webfont.eot');
    src: url('../fonts/OpenSans-Italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/OpenSans-Italic-webfont.woff') format('woff'),
         url('../fonts/OpenSans-Italic-webfont.ttf') format('truetype'),
         url('../fonts/OpenSans-Italic-webfont.svg#open_sansitalic') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'open_sanslight_italic';
    src: url('../fonts/OpenSans-LightItalic-webfont.eot');
    src: url('../fonts/OpenSans-LightItalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/OpenSans-LightItalic-webfont.woff') format('woff'),
         url('../fonts/OpenSans-LightItalic-webfont.ttf') format('truetype'),
         url('../fonts/OpenSans-LightItalic-webfont.svg#open_sanslight_italic') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'open_sansregular';
    src: url('../fonts/OpenSans-Regular-webfont.eot');
    src: url('../fonts/OpenSans-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/OpenSans-Regular-webfont.woff') format('woff'),
         url('../fonts/OpenSans-Regular-webfont.ttf') format('truetype'),
         url('../fonts/OpenSans-Regular-webfont.svg#open_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'open_sanslight';
    src: url('../fonts/OpenSans-Light-webfont.eot');
    src: url('../fonts/OpenSans-Light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/OpenSans-Light-webfont.woff') format('woff'),
         url('../fonts/OpenSans-Light-webfont.ttf') format('truetype'),
         url('../fonts/OpenSans-Light-webfont.svg#open_sanslight') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'open_sans_condensedbold';
    src: url('../fonts/OpenSans-CondBold-webfont.eot');
    src: url('../fonts/OpenSans-CondBold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/OpenSans-CondBold-webfont.woff') format('woff'),
         url('../fonts/OpenSans-CondBold-webfont.ttf') format('truetype'),
         url('../fonts/OpenSans-CondBold-webfont.svg#open_sans_condensedbold') format('svg');
    font-weight: normal;
    font-style: normal;
}

.skryj{display:none;}

body{ font-family: 'open_sansregular', Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif!important;}


.renglon10{height:10px;overflow:auto;clear:both;}
.renglon20{height:20px;overflow:auto;clear:both;}
.renglon15{height:15px;overflow:auto;clear:both;}
.renglon30{height:30px;overflow:auto;clear:both;}
.renglon40{height:40px;overflow:auto;clear:both;}
.renglon60{height:60px;overflow:auto;clear:both;}


a{color:#670000;}

a:hover,
a:focus{
	color:#E94E30;
	text-decoration:none;
	}

.imagen_izq {
	float: left;
	margin: 10px 25px 25px 0!important;
    border: 0px;
	display: table;
	background:#F3F3F3;
	padding:20px 20px 20px 20px;
}

.imagen_der {
	float: right;
	margin: 10px 0px 25px 25px!important;
    border: 0px;
	display: table;
	background:#F3F3F3;
	padding:20px 20px 20px 20px;
}

.imagen_izq img, .imagen_der img{
	margin-bottom:20px;
}

.imagen_izq span, .imagen_der span{
	font-size: 14px;	
}

.boton a{
	background: #FF3C00;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	font-size:18px;
	text-align:center;
	padding:10px 25px;
	color:#fff;
	float:right;
	margin-top:20px;
	font-family: 'open_sans_condensedbold';
}

.susc a{
	font-size:22px;
	font-family: 'open_sansbold';
	display:block;
	margin-top:90px;
	padding:20px 0;
	width:100%;
}

.boton a:hover, .boton a:focus{
	background: #9C3B7C;
	color:#fff;
	 -moz-transition:ease-in-out 1s;
  	-webkit-transition: ease-in-out 0.5s;
  	-o-transition: ease-in-out 0.5s;
 	transition: ease-in-out 0.5s;
  	text-decoration:none;
}

.bot-volver{
	margin:10px 0 0 0;
	float:right;
	}

.bot-volver a{
	background:transparent;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	color: #9C3B7C;
	font-size:14px;
	padding:9px 24px 9px 24px;
	font-family: 'open_sans_condensedbold';
	border:2px solid #9C3B7C;
}

.bot-volver a:hover, .bot-volver a:focus{
	background: #9C3B7C;
	 -moz-transition:ease-in-out 1s;
  -webkit-transition: ease-in-out 0.5s;
  -o-transition: ease-in-out 0.5s;
  transition: ease-in-out 0.5s;
  text-decoration:none;
  color:#FBF8EA;
}

.scroller {
    clear: both;
    color: #9C3B7C;
    float: left;
    font-size: 14px;
    margin: 0;
}
.scroller span.active {
    border: 2px solid #9C3B7C;
    border-radius: 25px;
    float: left;
    font-weight: bold;
    margin-right: 5px;
    padding: 7px 13px;
    text-align: center;
}
.scroller a {
    background: transparent none repeat scroll 0 0;
    border-radius: 25px;
    color:#9C3B7C;
    float: left;
    font-size: 1em;
    margin-right: 5px;
    padding: 7px 13px;
    text-align: center;
    text-transform: uppercase;
	border:2px solid transparent;
}
.scroller a:hover, .scroller a:focus {
    background: #9C3B7C none repeat scroll 0 0;
    text-decoration: none;
    transition: all 0.5s ease-in-out 0s;
	color:#fff;
}
span.delimiter {
    display: none;
}

/*toogle navegacion en moviles*/
button.navbar-toggle.collapsed{border:none;background:#860C43;}

button.navbar-toggle.collapsed:hover{border:none;background:#D2A2B7;}

/********MENU-PPAL*********/



.navbar.navbar-default.menu-ppal {
    background-color: #fff;
	border-color: transparent!important;
	border-radius: 0px!important;
	min-height: 160px;
	}
	
.nav.navbar-nav{padding-left:130px;padding-top:90px; }

.menu-ppal ul > li{
	font-size:15px;
	padding-top:0!important;
	padding-left:0!important;
}
.navbar-nav > li > a{
	padding-left:16px;
	padding-right:30px;
}

.navbar-default .navbar-nav > li > a {
    color: #222;
}

.navbar-default .navbar-nav > .open > a, 
.navbar-default .navbar-nav > .open > a:hover, 
.navbar-default .navbar-nav > .open > a:focus {
    background-color:transparent;
    color: #841245!important;
	 -moz-transition:ease-in-out 1s;
  	-webkit-transition: ease-in-out 0.5s;
  	-o-transition: ease-in-out 0.5s;
 	transition: ease-in-out 0.5s;
  	text-decoration:none;
}

.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
  color: #222;
  background-color: transparent;
   -moz-transition:ease-in-out 1s;
  	-webkit-transition: ease-in-out 0.5s;
  	-o-transition: ease-in-out 0.5s;
 	transition: ease-in-out 0.5s;
  	text-decoration:none;
}

.container > .navbar-header, .container-fluid > .navbar-header, .container > .navbar-collapse, .container-fluid > .navbar-collapse {
   margin-top: -45px;
}

.redes-busc {margin-top:10px;}

.redes {
    padding: 0px 0 0px;
}
.fb a {
    background: rgba(0, 0, 0, 0) url("../graficasSemillas/1sabanaSemillas.png") repeat scroll -3px 0;
    float: left;
    height: 35px;
    margin: 0 1px 0 0;
    width: 35px;
}

.youtube a {
    background: rgba(0, 0, 0, 0) url("../graficasSemillas/1sabanaSemillas.png") repeat scroll -80px 0;
    float: left;
    height: 35px;
    margin: 0 1px 0 0;
    width: 35px;
}

.twitter a {
    background: rgba(0, 0, 0, 0) url("../graficasSemillas/1sabanaSemillas.png") repeat scroll -42px 0;
    float: left;
    height: 35px;
    margin: 0 1px 0 0;
    width: 35px;
}

.form-control.busq[type="text"] {
    background: #fff;
    border-color: #B8B8C8;
    border-radius: 4px 0 0 4px;
    float: left;
    width: 80%;
}

.redes-busc button.btn-default {
    background-color: #4f565d !important;
    border-color: transparent;
    border-radius: 0 4px 4px 0;
    color: #fff !important;
    display: inline;
    float: left;
}

/************ENCABEZADO*************/

.identificador{
	position:absolute;
	top:0;
	left:130px;
	height:100%;
	 background-color: rgba(0, 0, 0, 0.5);
	color:#fff;
	width: 350px;
	z-index:900;
	text-align:center;
	padding:0px 40px;
}

.identificador.pag-sec{padding-top:0px;}

.identificador span{
	font-size:16px;
	text-shadow: 5px 5px 8px #000;
	clear:both;
	text-align:center;
}
	
.identificador h1{
	font-size: 40px;
	 font-family: 'open_sansbold';
	text-shadow: 5px 5px 8px #000;
	padding-top:0px;
	margin-top:10px;
	}

.identificador h1 span.tit-semillas{
	font-size: 55px;
	padding-top:10px;
	margin-bottom:10px;
	}

.identificador h2{
	font-size:24px;
	letter-spacing: 7px;
	font-family: 'open_sansbold';
	text-shadow: 5px 5px 8px #000;
}

div.hr{ border-top: 2px solid #fff;}
div.hr hr { display: none; }

.identificador h3{
	font-size:20px;
	line-height: 130%;
	text-shadow: 5px 5px 8px #000;
}

	
 /* CUSTOMIZE THE CAROUSEL
    -------------------------------------------------- */

    /* Carousel base class */
    .carousel {
      margin-bottom: 60px;
    }

    .carousel .container {
      position: relative;
      z-index: 9;
    }

    .carousel-control {
     /* height: 80px;*/
      margin-top: 0;
      font-size: 120px;
      text-shadow: 0 1px 1px rgba(0,0,0,.4);
      background-color: transparent;
      border: 0;
      z-index: 10;
		padding-top:10%;
    }

    .carousel .item {
      height: 475px;
    }
    .carousel img {
      position: absolute;
      top: 0;
      left: 0;
      min-width: 100%;
      height: 475px;
    }

    .carousel-caption {
      background-color: transparent;
      position: static;
      max-width: 475px;
      padding: 0 20px;
      margin-top: 200px;
    }
    .carousel-caption h1,
    .carousel-caption .lead {
      margin: 0;
      line-height: 1.25;
      color: #fff;
      text-shadow: 0 1px 1px rgba(0,0,0,.4);
    }
    .carousel-caption .btn {
      margin-top: 10px;
    }

/****carrusel***/

h2.notydoc{
	color:#993F79;
	font-size:26px;
	margin:0px 0 40px 0;
	font-family: 'open_sans_condensedbold';
}
	
.owl-carousel .item{background:#F9F3E5;padding-bottom:5px;
border:1px solid #F0E0BC;min-height:360px;}

.owl-carousel .item img{}

.owl-carousel .tags{
	background:#9A3E7B url(../graficasSemillas/bg-novedades.jpg) left bottom no-repeat;
	font-size:12px;
	padding:10px 10px 16px 10px;
	color:#fff;
}

.owl-carousel .tags a{
	color:#fff;
	padding:0 5px;
	border-right: 1px solid #fff;
}

.owl-carousel .tags a:hover,
.owl-carousel .tags a:focus{
	color:#FAC571;
}

.owl-carousel .item h3{
	font-family: 'open_sansbold';
	margin:20px;
	font-size:14px;
	font-weight:bold;
	color:#525252;
}


.owl-carousel .item h3 a{
	color:#525252;
}

.owl-carousel .item h3 a:hover,
.owl-carousel .item h3 a:focus{
	color:#62681A;
}

.owl-theme .owl-controls {
    text-align: right;
}

.owl-dots{display:none!important;}

.notydoc a {
	background: #fff;
	padding:8px 10px;
	color:#993F79;
	float:right;
	font-size:16px;
	margin-top:10px;
	margin-bottom:60px;
	border:2px solid #993F79;
	font-family: open_sans_condensedbold;
}

.notydoc a:hover, .notydoc a:focus{
	background: #993F79;
	color:#fff;
}

.public-video{
	background:#F0E0BC;
	padding:40px 0;
	overflow:auto;
	min-height:300px;
	height:auto;
}

.nav-tabs > li > a,
.nav-tabs > li > a:hover,
.nav-tabs > li > a:focus
{
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-color: transparent;
    border-color:  transparent;
    border-image: none;
    border-style: solid;
    border-width: 1px;
    color: #434A20;
    cursor: default;
	font-family: open_sans_condensedbold;
	font-size:18px;
}


.nav-tabs > li.active > a,
.nav-tabs > li.active > a:hover, 
.nav-tabs > li.active > a:focus {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-color: #fff;
    border-color: #E0BE70 #E0BE70 transparent;
}

.tabs .tab-content {
	background:#fff;
	border:1px solid #E0BE70;
	padding:20px;
	margin-top:-1px;
	overflow:auto;
}

.tabs .tab-content .capsula{
	border-bottom: 1px solid #E0BE70;
	padding:20px 0;
}

.tabs .tab-content .capsula h3{
	font-size:16px;
	font-family: 'open_sansbold';
	color:#788539;
	margin:0 0 0 0;
	padding:0 0 15px 0;
}

.tabs .tab-content .capsula .mas{
	width:112px;
	height:30px;
	float:right;
	margin:0px 0px 0 0;
	position:relative;
	z-index:3000;
	}

.tabs .tab-content .capsula .mas .ico a{
	width:37px;
	height:37px;
	display:block;
	position:absolute;
	top:0;
	left:0;
	z-index:1;
	}

.tabs .tab-content .capsula .mas .boton-public a{
	background:#A4A4B0;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	color: #fff;
	font-size:11px;
	padding:5px 14px 5px 24px;
	position:absolute;
	top:7px;
	right:0;
	z-index:0;
	}
	
.tabs .tab-content .capsula .mas .boton-public a:hover,
.tabs .tab-content .capsula .mas .boton-public a:focus{
	background:#6F6E7A;
	text-decoration:none;
	}

.tabs .tab-content .boton a{
	background: transparent;
	border:2px solid #D5AA4C;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	font-size:16px;
	text-align:center;
	padding:8px 20px;
	color:#725A28;
	float:right;
	margin-top:20px;
	font-family: open_sans_condensedbold;
}

.tabs .tab-content .boton a:hover, 
.tabs .tab-content .boton a:focus{
	border:2px solid #D5AA4C;
	background: #D5AA4C;
	color:#fff;
	 -moz-transition:ease-in-out 1s;
  	-webkit-transition: ease-in-out 0.5s;
  	-o-transition: ease-in-out 0.5s;
 	transition: ease-in-out 0.5s;
  	text-decoration:none;
}

.video{
	margin-top:40px;
	padding-bottom:20px;
	overflow:auto;
}

.video h3{
	
	margin:20px 0!important;
	font-family: "open_sans_condensedbold";
	font-size: 24px;
	color:#841245!important;
	padding:0 0 0 0!important;
}

a.mas1{
	background:url(../graficasSemillas/mas.png) left no-repeat;
	height:16px;
	width:16px;
	margin-left:10px;
	display:inline-block;
	vertical-align:middle;
}

a.mas1:hover,
a.mas1:focus{
	background:url(../graficasSemillas/mas.png) right no-repeat;
}
/**************************/

.revista{background:#4A1E3C; 
height:252px;
overflow:auto;
	position:relative;
}

.revista h4{
	color:#fff;
	padding: 10px 0px 25px 0px;
	text-align:center!important;
	background:#FF5B10 url(../graficasSemillas/bg-edicion1.jpg) center bottom no-repeat;
	width:88px;
	font-family: open_sans_condensedbold;
	font-size: 20px;
	margin-top:0!important;
	margin:0px auto;
}

.revista h4 span{font-size:30px;margin-top:5px;}

.bot-edicion a{
	background: #9C3B7C;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	font-size:14px;
	text-align:center;
	padding:8px 0;
	display:block;
	color:#fff;
	margin-bottom:10px;
	font-family: 'open_sans_condensedbold';
	overflow:auto;
}

.bot-edicion a:hover, .bot-edicion a:focus{
	background: #FF5B10;
	color:#fff;
	 -moz-transition:ease-in-out 1s;
  	-webkit-transition: ease-in-out 0.5s;
  	-o-transition: ease-in-out 0.5s;
 	transition: ease-in-out 0.5s;
  	text-decoration:none;
}

.revista h3{
	color:#E6CB80;
	font-size:60px;
	text-align:center;
	font-family: 'open_sans_condensedbold';
	margin-top:70px;
	
}

.revista h5.suscribase{
	margin-top:20px;
	color:#fff;
	font-size:18px;
	line-height:140%;
	text-align:center!important;
	
}

.torr-twitter{margin-top:20px; display:block;}

.torr-fb{margin-top:40px; display:block;}

.banners{padding-top:40px;}

/*************************/

.pie{
	border-top:1px solid #BBBBBB;
	padding:30px 0;
	}

.pie h3{
	margin:0 0 0 0;
	padding: 0px 0 20px 0;
}

/*************************/

.encab-sec{
	/*background-image:url(../graficasSemillas/bg-encab-sec.jpg);
	background-position:center top;
	background-size:cover;
	height:284px;*/
	position:relative;
}

.encab-sec img{
	background-position:center top;
	/*background-size:contain;
	height:284px;*/
	/*position:relative;
	height:284px;*/
}

.encab-temas{
	min-height:100px;
	
}

.cada-tema{
	 background-color: rgba(0,0,0, 0.3);
	margin-left:-15px;
	margin-right:-15px;
}

.cada-tema h3{
	color:#fff;
	font-size:16px;
	padding:10px 0 10px 40px;
	font-family: 'open_sansbold';
	filter: none!important;
	margin:0 0 0 0;
}

ul.ul-temas{
	margin-top:0px;
}

ul.ul-temas li{
	display:inline-block;
	font-size:14px;
	border-left:1px solid rgba(0,0,0, 0.3);
}

ul.ul-temas li a{
	display:block;
	color:#fff;
	padding: 10px;
}

ul.ul-temas li a:hover,
ul.ul-temas li a:focus,
ul.ul-temas li a.active
{
	color:#fff;
	background: rgba(0,0,0, 0.3);
}

	
.breadcrumb {
    background-color: transparent;
    border-radius: 4px;
    list-style: outside none none;
    margin-bottom: 0px;
    padding: 8px 15px 8px 0!important;
	font-size:13px;
	margin:40px 0;
	text-align:right;
	width:100%;
}	
	
.antetit-tema{
	font-size:20px;
	font-family: 'open_sans_condensedbold';
	margin-bottom:10px;
	
}
.contenidos-sec h2{
	font-family: 'open_sans_condensedbold';
	font-size:36px;
	margin: 0px 0 50px 0;
	padding: 0 0 0 0;
}	

.contenidos-sec .capsula h3{
	font-size:18px; 
	margin: 15px 0;
	padding: 0 20px;
	font-family: 'open_sansbold';
}

.contenidos-sec .capsula p{
	font-size:14px; 
	margin: 15px 0 0 0;
	padding: 0 20px 20px 20px;
}

.contenidos-sec ul,
.contenidos-sec ol{margin:30px 0}

.contenidos-sec p,
.contenidos-sec li{font-size:16px;}

.contenidos-sec .capsula{
	background:#F9F3E5;
	margin-bottom:40px;
}

.rev-sec{margin-top:125px;padding-top:0!important;}

.numero-rev-sec{position:relative;}

.numero-rev-sec h4{
	color:#fff!important;
	padding: 5px 0px 20px 0px;
	text-align:center!important;
	background:#FF5B10 url(../graficasSemillas/bg-edicion.jpg) center bottom no-repeat;
	width:54px;
	font-family: open_sans_condensedbold;
	font-size: 12px!important;
	position:absolute;
	top:-10px;
	left:0;
}

.numero-rev-sec h4 span{font-size:19px!important;margin-top:5px;letter-spacing:-1px;color:#fff;}

h3.tit-revista-sec{
	font-family: open_sans_condensedbold;
	color:#4B1D3D;
	margin:0 0 0 0;
	padding:0 0 0 0;
	position:absolute;
	top:25px;
	left:60px;
	font-size: 14px;
}

h3.tit-revista-sec span{
	font-family: open_sans_condensedbold;
	color:#4B1D3D;
	margin:0 0 0 0;
	padding:0 0 0 0;
	position:absolute;
	top:20px;
	left:-60px;
	font-size: 32px;
}

.numero-rev-sec p{
	position:absolute;
	top:90px;
	left:0px;
	font-size:12px;
	line-height:110%;
}

.botones-revista-sec{
	width:100%;
	clear:both;
	margin-top:20px!important;
	overflow:auto;	
	}

.rev-sec .susc a{
	margin-top:5px;
}

/****COLORES PARA LOS TEMAS****/

.color-tema-semillas,
.color-tema-semillas a{color:#828C0F;}
.encab-temas.semillas{background:#828B20;}

.color-tema-tierras-terr,
.color-tema-tierras-terr a{color:#257991;}
.encab-temas.tierras-terr{background:#257991;}

.color-tema-ambientales,
.color-tema-ambientales a{color:#DF7000;}
.encab-temas.ambientales{background:#DF7000;}

.color-tema-agronegocios,
.color-tema-agronegocios a{color:#D61F4C;}
.encab-temas.agronegocios{background:#D61F4C;}

.color-tema-escuelas,
.color-tema-escuelas a{color:#114788;}
.encab-temas.escuelas{background:#114788;}


/********/

.publicaciones .capsula{
	background:#ECECEC;
	padding:15px;
	}

.publicaciones img{margin-bottom:10px;}

.publicaciones .capsula h3{
	color:#525252;
	font-size:16px;
	line-height:130%;
	padding:0 0 10px 0!important;
	margin:0 0 0 0!important;
	}

.publicaciones .capsula h3 a{
	color:#525252;
	}

.publicaciones .capsula h3 a:hover,
.publicaciones .capsula h3 a:focus{
	color:#860C43;
	}
.publicaciones .capsula h4{
	border-top:1px solid #AAAAAA;
	border-bottom: 1px solid #AAAAAA;
	padding:6px 0;
	margin:0 0 10px 0!important;
	font-size: 14px;
	font-family: 'open_sansitalic';
}

.publicaciones .capsula p{
	margin:0 0 0 0!important;
	padding:0 0 0 0!important;
}

.consultarpdf{margin-top:20px;}

.consultarpdf a{
	color:#EB4B32;
	font-family: 'open_sansbold';
	font-size:15px;
	background:url(../graficasSemillas/pdf.jpg) left center no-repeat;
	padding-left:30px;
}

.consultarpdf a:hover,
.consultarpdf a:focus{
	color:#860C43;
}

/************/
.bandera{
	text-align:right;
	padding-bottom:40px;
}

.bandera h3{
	font-size:18px;
	font-family: 'open_sansbold';
}

.bandera dl{margin-top:40px;}

.bandera dt{
	margin:20px 0 10px 0;
	font-family: 'open_sansbold';
}

.bandera p.suscr-revista{position:absolute;top:100px;}

.bandera .numero-rev-sec{height:140px;}

.bandera h3.tit-revista-sec span {
    left: 0;
    position: absolute;
    top: 15px;
}

.bandera .susc a{margin-top:10px;margin-bottom:30px;}

.indice-revista h3,
.articulo-completo h3{font-family: 'open_sansbold';margin-bottom:30px;margin-top:0!important;}/*en este numero*/

.indice-revista h4,
.indice-revista h4 a,
.contenidos-sec h4{font-size:20px; margin: 20px 0 10px 0;font-family: 'open_sansbold';color:#860C43;}/*nombre seccion*/

.articulo-completo h4,
.contenidos-sec h4,
.contenidos-sec h4{margin: 30px 0 20px 0;}

.indice-revista h5{font-size:16px; margin: 15px 0 5px 0;font-family: 'open_sansregular';padding-left:20px;}

.autor{font-family: 'open_sansitalic'; font-size:14px;padding-left:10px;}

.autor span{margin-right:5px;}

.indice-revista .consultarpdf{margin-top:5px!important;padding-top:0!important;}

.indice-revista .consultarpdf a{
	font-size:13px;
	margin-left:20px;
}

.indice-revista .consultarpdf a:hover,
.indice-revista .consultarpdf a:focus{
	color:#860C43;
}

span.seccion{
	font-size:16px;
	color:#860c43;
	font-family: 'open_sansbold';
	margin-bottom:20px;
	border-bottom:1px solid #860c43;
padding-bottom:5px;
display:block;}

.articulo-completo autor.seccion{padding-left:-10px!important;margin-left:0px!important;}

.articulo-completo .imagen_izq {
	float: left;
	margin: 10px 25px 25px 0!important;
    border: 0px;
	display: table;
	background:#F3F3F3;
	padding:10px;
	max-width:60%;
}

.articulo-completo .imagen_der {
	float: right;
	margin: 10px 0px 25px 25px!important;
    border: 0px;
	display: table;
	background:#F3F3F3;
	padding:10px;
	max-width:60%;
}

.imagen_ancha {
	display:block;
	margin: 10px 0px!important;
    border: 0px;
	display: table;
	background:#F3F3F3;
	padding:10px;
	max-width:100%;
}

.imagen_ancha img{
	background-size:contain;
width:100%;
}

.articulo-completo .imagen_izq img, .articulo-completo .imagen_der img{
	margin-bottom:10px;
}

.articulo-completo .imagen_izq span, .articulo-completo .imagen_der span{
	font-size: 13px;	
}

a.piedepag{
	background:#860c43;
	color:#fff;
	font-size:12px;
	padding:3px 6px;
	border-radius: 9px;
	-moz-border-radius: 9px;
	-webkit-border-radius: 9px;}

.tooltip{font-size:13px;}

.tooltip-inner {
    max-width: 250px;
	padding-bottom:15px;
}

.compartir{
	padding-top: 0px;
	overflow:auto;
	clear:both;
}

.compartir-twitter a{
	background: url("../graficasSemillas/1sabanaSemillas.png") repeat scroll -42px 0;
    float: left;
    height: 35px;
    margin: 0 15px 0 0;
    width: 35px;
	} 

.compartir-fb a{
	 background: url("../graficasSemillas/1sabanaSemillas.png") repeat scroll -3px 0;
    float: left;
    height: 35px;
    margin: 0 15px 0 0;
    width: 35px;
	} 
	
.imprimir a{
	 background: url("../graficasSemillas/1sabanaSemillas.png") repeat scroll -156px 0;
    float: left;
    height: 35px;
    margin: 0 15px 0 0;
    width: 35px;
	}

.enviar a{
	 background: url("../graficasSemillas/1sabanaSemillas.png") repeat scroll -118px 0;
    float: left;
    height: 35px;
    margin: 0 15px 0 0;
    width: 35px;
	}


	
.compartir span{display:inline;float:left; color:#777873; margin-top:8px;margin-right:20px;}	

.contenidos-sec .capsula.pagina-video{
	margin-top:40px;
	padding-bottom:20px;
	border-bottom:1px solid #ccc;
	overflow:auto;
background:transparent;}

.contenidos-sec .capsula.pagina-video h3{
	
	margin:20px 0;
	font-family: "open_sans_condensedbold";
	font-size: 24px;
	color:#841245;
	padding:0 0 0 0;
}


/**************************/
.spam { 
  display:none; 
  }
/*************************/

.audios{display:table;}

.capsula-audio{overflow:auto;padding:40px 0 20px 0;border-bottom:1px solid #ccc;}

.capsula-audio .intro{vertical-align:top;padding-left:30px;}

.capsula-audio .intro h4{margin-top:0;padding-top:0;}



/******DESENFOCADOS*******/

.redes-busc em,
.mas1 em,
.compartir em{
	color		: #000;
	position	: absolute;
	left		: -9999em;
	top		: -9999em ;
	text-indent	: -9999em;
}

/*telefonos*/	


/* RESPONSIVE CSS
    -------------------------------------------------- */

@media (max-width: 979px) {

.carousel .item {
        height: 300px;
      }
.carousel img {
        width: auto;
        height: 300px!important;
	}

    }


@media (max-width: 768px) {/*telefonos*/
	
	
	.navbar-brand {
    min-height:180px;
    overflow:auto!important;
	margin-bottom:0px;

}
	
.container > .navbar-header, .container-fluid > .navbar-header, .container > .navbar-collapse, .container-fluid > .navbar-collapse {
   margin-top: 0px;
}
	
.nav.navbar-nav{;padding-top:0px; }
	
.identificador{
		width: 100%;
		left:0;
		text-align:center;
	}
	
.identificador.pag-sec{padding-top:40px;}	
	
	
	
.identificador h1{
	font-size: 30px;
	margin-top:0px;
	}

.identificador h1 span.tit-semillas{
	font-size: 45px;
	padding-top:10px;
	}

.identificador h2{
	font-size:20px;
	letter-spacing: 7px;
}

.identificador h3{
	font-size:18px;
	line-height: 130%;
	text-shadow: 5px 5px 8px #000;
}	
	
.renglon60{height:20px;}	
	
li.divider{display:none;}
		
.navbar-default .navbar-nav > .open > a, 
.navbar-default .navbar-nav > .open > a:hover, 
.navbar-default .navbar-nav > .open > a:focus {
    background-color:transparent;
    color: #fff!important;
}	
	
	.navbar-nav .open .dropdown-menu > li > a,
  .navbar-nav .open .dropdown-menu .dropdown-header {
    padding: 5px 25px 25px 55px;
	background:#AE5F96;
	color:#fff;
  }	
	
.menu-ppal ul > li{
	font-size:17px;
	padding-top:0!important;
	padding-left:0!important;
	background:#841245;
	/*border-bottom:2px solid #fff;*/
}

.menu-ppal ul > li a{
	color:#fff!important;
}	
	

.redes-busc{border-bottom:1px solid #ccc;overflow:auto;}	
	
.redes{float:right;text-align:right;margin-bottom:10px;}	

      .carousel {
       margin-bottom:40px;
      }
      .carousel .container {

      }
      .carousel .item {
        height: 300px;
      }
      .carousel img {
        height: 300px;
      }
      .carousel-caption {
        width: 65%;
        padding: 0 70px;
        margin-top: 100px;
      }
      .carousel-caption h1 {
        font-size: 30px;
      }
      .carousel-caption .lead,
      .carousel-caption .btn {
        font-size: 18px;
      }
	
	.tabs .tab-content .capsula h3{
	font-size:14px;
	}
	
	.tabs .tab-content .capsula p{
	font-size:12px;
	}
	
	.nav-tabs > li > a,
	.nav-tabs > li > a:hover,
	.nav-tabs > li > a:focus{
	font-size:13px;
	padding-left:5px;
	padding-right:5px;
	}
	
	.revista{height:auto;}
	.revista img.pull-right{float:left!important; margin-top:40px;}
	.botones{position:relative; z-index:1000;}
	.botones .text-center {text-align:right;}
	.tit-revista{margin-top:30px;}
	.tit-revista h3{font-size:40px; position:relative;z-index:2;}
	.tit-revista h5.suscribase{font-size:14px;}
	.susc a {margin-top: 10px; margin-bottom:10px; padding: 15px 0;}
	.encab-temas{height:auto;}
	.rev-sec{margin-top:45px;}
	.articulo-completo .imagen_izq,
	.articulo-completo .imagen_der{float: none;margin: 0!important;max-width:100%;}
	.capsula-audio .intro p{display:none}
	.capsula-audio .renglon20{display:none;}
	.capsula-audio{padding:20px 0 10px 0;}
	.capsula-audio h4{font-size:18px!important;}
	.contenidos-sec .capsula.pagina-video{margin-top:20px;}
	.contenidos-sec .capsula.pagina-video h3{font-size:18px;}
	.contenidos-sec .capsula.pagina-video .col-md-7{display:none;}
	

    }